building gnome-shell

28 Jan
2011

openSuse uzerinde yeni gnome i test etmek istedim. Kurarken aldigim hata mozilla-js >= 1.9.2 is required. Eksik olan mozilla-js192 gibi gorunsede cozumu sudo zypper install mozilla-xulrunner192-devel ile eksik paketi kurmak.

Be Sociable, Share!

Comment Form

top